.card {
    padding: 0.75rem;
    margin-top: 1rem;
    display: flex;
    flex-direction: column;

    background-color: #ffffff;
    box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.13);
    border-radius: 0.5rem;
}

.product {
    display: flex;
}

.imageWrapper {
    flex: 50%;
    background-color: #dcdcdc;
    border-radius: 1.5rem;
    padding: 1rem;

    margin-right: 2rem;
}

.productInfo {
    flex: 50%;
    margin-top: auto;
    margin-bottom: auto;
}

.imageWrapper img {
    min-height: 150px;
    object-fit: cover;
}

.no {
    color: white;
    border-color: #2aa6ff;
    background-color: #2aa6ff;
}

.no:hover {
    background-color: #2aa6ff;
    opacity: 0.8;
}